Bug 53962 - Bad URL in print doco -- 'www.bugzilla.com'
Summary: Bad URL in print doco -- 'www.bugzilla.com'
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-gsg (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Beth Ellison
QA Contact: Beth Ellison
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-24 15:18 UTC by R P Herrold
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-24 15:47:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2001-09-24 15:18:32 UTC
Page xii, Manual ID: rhl-gsg(EN)-7.1-Print-RHI (2001-03-08T15:20-0500)

-------

Improperly points at a third party website:  www.bugzilla.com

Comment 1 Beth Ellison 2001-09-24 15:46:56 UTC
Yep. You're right. Apologies. I'll add that to our errata. Thanks.


Note You need to log in before you can comment on or make changes to this bug.